Permalink
Browse files

Bump fbjs-scripts to ^1.0.0 (#21880)

Summary:
This PR bumps also fbjs-scripts to latest version. Benefit is smaller node_modules and less deps to download as newer version doesn't depend on babel6 anymore.
Pull Request resolved: #21880

Differential Revision: D12832002

Pulled By: hramos

fbshipit-source-id: fa801aeb70a2f22be6f9c05cd6d981d0af0a0da9
  • Loading branch information...
jmheik authored and facebook-github-bot committed Oct 30, 2018
1 parent 7a9d860 commit cdbf719307f41e94a62307ec22463bb562d1c8de
Showing with 83 additions and 458 deletions.
  1. +1 −1 Libraries/Animated/release/package.json
  2. +1 −1 package.json
  3. +81 −456 yarn.lock
@@ -19,7 +19,7 @@
"babel-core": "^5.8.25",
"babel-loader": "^5.3.2",
"del": "^1.2.0",
"fbjs-scripts": "^0.2.0",
"fbjs-scripts": "^1.0.0",
"gulp": "^3.9.0",
"gulp-babel": "^5.1.0",
"gulp-derequire": "^2.1.0",
@@ -165,7 +165,7 @@
"escape-string-regexp": "^1.0.5",
"event-target-shim": "^1.0.5",
"fbjs": "^1.0.0",
"fbjs-scripts": "^0.8.1",
"fbjs-scripts": "^1.0.0",
"fs-extra": "^1.0.0",
"glob": "^7.1.1",
"graceful-fs": "^4.1.3",
Oops, something went wrong.

0 comments on commit cdbf719

Please sign in to comment.